export const catNames = [
  'Luna',
  'Nala',
  'Oliver',
  'Leo',
  'Simba',
  'Luna',
  'Milo',
  'Tigger',
  'Max',
  'Lola',
  'Bella',
  'Whiskey',
  'Oreo',
  'Cappuccino',
  'Wasabi',
  'Mango',
  'Mocha',
  'Kiwi',
  'Cookie',
  'Tito',
  'Mochi',
  'Clementine',
  'Ginger',
  'Maple',
  'Pepper',
  'Pickle',
  'Waffle',
  'Chip',
  'Miso',
  'Peanut',
  'Brownie',
  'Honey',
  'Jameson',
  'Butterscotch',
  'Cheerio',
  'Godiva',
  'Kit Kat',
  'Nilla',
  'Truffle',
  'Cheeto',
  'Java',
  'Olive',
  'Sushi',
  'Cheddar',
  'Meatball',
  'Zeus',
  'Aries',
  'Hercules',
  'Nyx',
  'Titan',
  'Apollo',
  'Athena',
  'Medusa',
  'Delia',
  'Ajax',
  'Hades',
  'Mars',
  'Remus',
  'Willow',
  'Clover',
  'Birch',
  'River',
  'Ivy',
  'Topaz',
  'Blossom',
  'Petunia',
  'Midnight',
  'Onyx',
  'Snowflake',
  'Rose',
  'Dandelion',
  'Fern',
  'Agate',
  'Opal',
  'Summer',
  'Bluebell',
  'Orchid',
  'Daisy',
  'Pearl',
  'Jade',
  'Ruby',
  'Chestnut',
  'Buckeye',
  'Badger',
  'Moose',
  'Weasel',
  'Rain',
  'Everest',
  'Ginko',
];

export const dogNames = [
  'Argo',
  'Baylor',
  'Beckham',
  'Bogie',
  'Conan',
  'Cricket',
  'Dennis',
  'Dodge',
  'Dolce',
  'Fisher',
  'Hondo',
  'Jeff',
  'Kenobi',
  'Lucifer',
  'Rockie',
  'Ruckus',
  'Tahoe',
  'Tug',
  'Waffle',
  'Wylie',
  'Ada',
  'Amelia',
  'Aj',
  'Alaska',
  'Albus',
  'Artie',
  'Bailee',
  'Bauer',
  'Beanie',
  'Beatrice',
  'Bennett',
  'Blitz',
  'Blossom',
  'Bourbon',
  'Braxton',
  'Buckley',
  'Cheddar',
  'Churro',
  'Claire',
  'Coal',
  'Coby',
  'Cotton',
  'Creed',
  'Cyrus',
  'Dahlia',
  'Dj',
  'Dot',
  'Dublin',
  'Elliot',
  'Emmett',
  'Fletcher',
  'Grady',
  'Grayson',
  'Hattie',
  'Hobbes',
  'Ice',
  'Jethro',
  'Johnny',
  'Jude',
  'Jules',
  'Junie',
  'Kato',
  'Kenzie',
  'Kiara',
  'Kiba',
  'Kodiak',
  'Kyra',
  'Lala',
  'Lambeau',
  'Laney',
  'Liam',
  'Luigi',
  'Maizie',
  'Marvel',
  'Maxie',
  'Meeka',
  'Mercy',
  'Merle',
  'Monkey',
  'Moo',
  'Mushu',
  'Nahla',
  'Nikko',
  'Nino',
  'Nipsey',
  'Noel',
  'Pinky',
  'Pj',
  'Poncho',
  'Rain',
  'Reina',
  'Rollo',
  'Royal',
  'Ryker',
  'Sansa',
  'Sarah',
  'Seven',
  'Skyler',
  'Smoke',
  'Sookie',
  'Stark',
  'Sterling',
  'Stewie',
  'Summit',
  'Suzie',
  'Sweet Pea',
  'Taffy',
  'Tate',
  'Tesla',
  'Tia',
  'Toast',
  'Toffee',
  'Tokyo',
  'Tonka',
  'Tuck',
  'Vinnie',
  'Xander',
  'Zephyr',
  'Zeppelin',
];
